# CyberSource.TssV2TransactionsGet200ResponseRiskInformationProfile

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | The name of the profile.  | [optional] 
**decision** | **String** | Decision returned by the profile; this field contains one of these values: - ACCEPT - REJECT - REVIEW  | [optional] 


